{ config, pkgs, ...}:

{
  boot = {
    extraModulePackages = with config.boot.kernelPackages; [ v4l2loopback ];
    kernelModules = [ "v4l2loopback" ];
  };

  environment.systemPackages = with pkgs; [ obs-studio ];
}
